<div class="jumbotron text-center">


    <div class="container" ng-controller="LoginController">

        <form class="form-signin" name="form" novalidate>
            <h2 class="form-signin-heading">Please sign in</h2>
            <label for="inputLogin" class="sr-only">Login</label>
            <input ng-model="user.login" type="text" id="inputLogin" name="uLogin" class="form-control" placeholder="Login" required>
            <br />
            <div ng-show="form.$submitted || form.uLogin.$touched">
                <div ng-show="form.uLogin.$error.required">Tell us your login.</div>
            </div>
            <label for="inputPassword" class="sr-only">Password</label>
            <input ng-model="user.password" type="password" id="inputPassword" name="_password" class="form-control" placeholder="Password" required="">
            <br />
            <div ng-show="form.$submitted || form._password.$touched">
                <span ng-show="form._password.$error.required">Tell us your password.</span>
            </div>
            <div class="checkbox">
                <label>
                    <input type="checkbox" value="remember-me"> Remember me
                </label>
            </div>
            <button ng-click="login(user)" class="btn btn-lg btn-primary btn-block" type="submit">Sign in</button>
        </form>
        <h5>{{ message }}</h5>
    </div>
</div>